@import url('editor-style.css');

body {
  color: #231f20;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #ad0029;
  text-decoration: none;
  font-weight: bold;
}
a:hover,
a:focus {
  color: #007D54;
  text-decoration: underline;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #ad0029;
  border-bottom: 1px solid #ad0029;
}

p {
    margin: 0 0 15px;
    line-height: 24px;
}
blockquote p {
  line-height: 1.4;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: lighter;
  line-height: 20px;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  line-height: 45px;
  font-size: 35px;
  padding: 15px 0 30px;
  margin:0;
}

h2 {
  font-size: 22px;
  line-height: 29px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight: normal;
}
.colwrapper h2:first-child {
  margin-top: 0;
}

h3 {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.colwrapper h3:first-child {
  margin-top: 0;
}

h4 {
  font-size: 16px;
  margin-bottom: 0;
  line-height: 22px;
}
h5 {
  font-size: 14px;
  margin-bottom: 3px;
}
h6 {
  font-size: 11.9px;
  text-transform: none;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

.content-main ul, .content-sidebar ul {
  list-style: disc outside none;
  margin-left: 1em;
  margin-top: 10px;
}

.content-main ul li, .content-sidebar ul li {
  margin-bottom: 16px;
  list-style: none;
  padding-left: 0;
  position: relative;
}

.content-main ul li:before,
.content-sidebar ul li:before {
  content:"·";
  font-size:22px;
  vertical-align:middle;
  line-height:20px;
  position: absolute;
  left: -12px;
  top: 0;
}


.nav-container {
  background: #ad0029;
  -webkit-box-shadow: 0 8px 6px -6px #ccc;
     -moz-box-shadow: 0 8px 6px -6px #ccc;
          box-shadow: 0 8px 6px -6px #ccc;
}

.nav {
  margin: 0;
}

.ddsmoothmenuh {
}

.ddsmoothmenuh ul {
  
}

.ddsmoothmenuh ul li {
  font-size: 14px;
  font-family: "Raleway",Arial,sans-serif;
}

.ddsmoothmenuh ul li a {
  padding: 11px 10px 10px;
  margin-right: 10px;
  color: #fff;
  font-weight: 600;
}

.ddsmoothmenuh ul li.first a {
  margin-left: 10px;
}

.ddsmoothmenuh ul li ul {
  width: 200px;
  background: rgba(182, 48, 48, 0.80);
}

.ddsmoothmenuh ul li ul li {
  margin: 0;
}

.ddsmoothmenuh ul li a:hover {
  background: rgba(182, 48, 48, 0.80);
}

.ddsmoothmenuh ul li.current-menu-item > a,
.ddsmoothmenuh ul li.current-menu-parent > a {
  -webkit-transition:  0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
}

.ddsmoothmenuh ul li ul {
  margin-top: 0;
}

.ddsmoothmenuh ul li ul li a {
  padding: 10px;
}

.ddsmoothmenuh ul li ul li a:hover {
  -webkit-transition:  0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
  background: rgba(182, 48, 48, 0.75);
  color:#fff;
}
.ddsmoothmenuh ul li ul li a:focus {
  background: rgba(182, 48, 48, 0.55);
  color:#007D54;
  -webkit-transition:  0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
}

.ddsmoothmenuh ul li.current-menu-parent ul,
.ddsmoothmenuh ul li.current-menu-item ul {
  margin-top: 0;
}

.ddsmoothmenuh ul li.current-menu-parent ul li.current-menu-item a {
  border-bottom: none;
  color:#fff;
  background: rgba(182, 48, 48, 0.55);
  -webkit-transition:  0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
}

.slicknav_menu {
  background: rgba(182, 48, 48, 0.55);
}


.slicknav_nav a:hover {
  color: #fff;
  background: rgba(182, 48, 48, 0.55);
}

.slicknav_nav .slicknav_row:hover {
  background: rgba(182, 48, 48, 0.55);
}

.slicknav_nav .slicknav_row a:hover {
  background: none;
}

#logo-container {
  margin: 0 40px 0 0;
}

.header-container {
  padding: 30px 0 20px;
}

.header-right .textwidget {
  text-align: right;
  margin-top: 10px;
  color: #666;
}

.header-right .phone {
  font-size:20px;
  margin-bottom: 10px;
}

.header-right .icons {
  font-size:30px;
}


.content-container .colwrapper{
  margin: 20px 10px 20px;
}

.ut-layout-two-col .content-container .colwrapper{
  margin: 0 10px 20px;
}

.title-container .colwrapper {
  margin: 20px 10px 0;
}

.content-sidebar .colwrapper {

}

/* images */

.fimage-align-left,
.fimage-align-right {
  margin-top: 5px;
  margin-bottom: 5px;
}

/* Flex Slider */

.flex-control-nav {
  bottom: -20px;
}

.flexslider {
  box-shadow: none; 
}

.flexslider img {
  border-radius: 5px;
}

.page #slider {
  margin-top: 10px;
}


/* Forms */

.field-wrap {
  margin-bottom: 5px  !important;
}

div.ninja-forms-required-items {
  margin-bottom: 1em;
}

.ninja-forms-all-fields-wrap .inline-wrap label {
  width: 130px;
  float: left;
  margin-top: 4px;
  font-weight: normal;
}

.ninja-forms-all-fields-wrap .ninja-forms-field-description {
  margin-left: 140px;
}

.ninja-forms-all-fields-wrap .inline-wrap textarea {
  height:120px;
  width:300px;
}

input.ninja-forms-field[type="text"] {
  width: 300px;
}


input, button, select, textarea {
  font-family: inherit;
}

input.ninja-forms-field[type="submit"] {
  padding: 4px 26px 4px;
  border: 1px solid #ad0029;
  border-radius: 5px;
  color:#ad0029;
  text-decoration: none;
  font-size: 13px;
  margin-top: 20px;
  background: transparent;
  font-weight: bold;
}

input.ninja-forms-field[type="submit"]:hover {
  border: 1px solid #007D54;
  text-decoration: none;
  color: #007D54;
}

/* footer */

.footer-wrapper {
  background: #f5f5f5;
}

.footer {
  text-align: center;
  font-size: 11px;
  color:#707271;
}

.footer .colwrapper {
  padding: 30px;
}

.footer a {
  color: #707271;
  text-decoration: none;
  font-weight: normal;
}

.footer a:hover {
  text-decoration: underline;
}

@media (max-width: 767px) {

}
@media only screen and (max-width: 767px) {
  #logo-container {
    text-align: center;
    margin: 0 10px 0 10px;
  }

  h1 {
    font-size: 30px;
  }
  .map {
    margin-right: 10px;
  }

  input.ninja-forms-field[type="text"] {
    width: 92%;
  }
  .ninja-forms-all-fields-wrap .inline-wrap textarea {
    width: 92%;
  }

  .fimage-align-left,
  .fimage-align-right {
    margin-bottom: 10px;
  }

  .header-right .textwidget {
    text-align: center;
    margin-top: 20px;
  }

  .header-right .phone {
    font-size:20px;
  }

  .header-right .icons {
    font-size:30px;
    padding-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .ddsmoothmenuh ul li {
    font-size: 12px;
    font-family: "Raleway",Arial,sans-serif;
  }

  .ddsmoothmenuh ul li a {
    padding: 11px 10px 10px;
    margin-right: 10px;
    color: #fff;
    font-weight: 600;
  }
}
@media (max-width: 979px) {

}
@media (min-width: 980px) {

}
@media (min-width: 980px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}